.pkp_site_name_wrapper {
  background-image: url(/public/journals/1/background-top.gif);
  padding: 7rem;
}

html, body {
  background-image: url(/public/journals/1/background.png);
  overflow-x: hidden;
}

.pkp_structure_page {
  margin-top: 0rem;
}

@media (max-width: 767px) {
  .pkp_site_name_wrapper {
    padding: 7rem 0;
  }

  .pkp_block {
    padding: 2rem 0;
  }

  .pkp_structure_page {
    margin: 0 auto;
    max-width: 100vw;
    overflow-x: hidden;
  }

  * {
    box-sizing: border-box;
    width: 100%;
  }
}

.pkp_block {
  padding: 2rem 2rem 0;
}

.pkp_navigation_user_wrapper {
  display: none;
}

.pkp_navigation_primary_row {
  background: #8e6e1d;
}

#navigationPrimary a,
.pkp_navigation_search_wrapper a {
  color: #fff;
}

.pkp_footer_content {
  text-align: center;
}

#quickmenu,
#cssmenu > ul > li > a {
  color: #dddddd;
  text-transform: uppercase;
  display: block;
  padding: 20px;
  background: #8e6e1d;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  letter-spacing: 1px;
  font-size: 14px;
  font-weight: bold;
  transition: all 0.25s ease-in;
  position: relative;
}

.active > a {
  background: url("https://edunesia.org/public/site/images/private/background-menu1.png ");
  color: #ffffff;
}

#cssmenu > ul > li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom: 1px solid #000000;
}

#cssmenu > ul > li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

#cssmenu > ul > li > ul {
  display: none;
}

#cssmenu > ul > li.active > ul {
  display: block;
}

#cssmenu ul li a {
  text-decoration: none;
  cursor: pointer;
}

ul.sidemenu li a {
  display: block;
  padding: .7em 12px;
  border-bottom: 1px solid #f7f7f7;
  background-color: #153447;
  text-decoration: none;
  color: #f7f7f7;
}

#navItem-0 {
  padding: 0 !important;
}

.pkp_site_name,
.pkp_brand_footer {
  display: none;
}